<div class="grid-stack-item rd-station-info-tile" data-gs-width="2" data-gs-height="7">
  <div class="panel panel-default grid-stack-item-content rd-station-info-panel">
    <div class="panel-heading">
      <h3 class="panel-title">Radio Station Info
        <span class="remove-rd-station-info remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <table class="table rd-station-info-table">
      <tbody class="rd-stations-info-table-body">
      <tr>
        <th>Station-Id:</th>
        <td data-bind="id"></td>
      </tr>
      <tr>
        <td>
          <select id="select-station-quantity" class="selectpicker rd-station-quantity-selector" data-live-search="true" data-size="5" data-width="90%" title="Choose One"></select>
        </td>
        <td data-bind="quantity"></td>
      </tr>
      <tr>
        <td>Beta:</td>
        <td data-bind="beta"></td>
      </tr>
      <tr>
        <td>Time Residual</td>
        <td data-bind="time-residual"></td>
      </tr>
      <tr>
        <td>
          Rejection Status
        </td>
        <td data-bind="rejectionStatus"></td>
      </tr>
      <tr>
        <td>
          Saturation Status
        </td>
        <td data-bind="saturationStatus"></td>
      </tr>
      <tr>
        <td>
          Signal Peak
        </td>
        <td data-bind="signalPeak"></td>
      </tr>
      <tr>
        <td>Noise RMS</td>
        <td data-bind="noiseRms"></td>
      </tr>
      <tr>
        <td>
          Signal Window
        </td>
        <td data-bind="signalWindow"></td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="panel-overlay">
    <div class="progress">
      <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
    </div>
  </div>
</div>